
/*! ============================================================================= */

/*! Post preview teaser (used in portfolio and home pages). Style 5. */

/*! ============================================================================= */
.vc-post-teaser--style-5 {
	position: relative;
	overflow: hidden;
	min-height: 600px;
}

.vc-post-teaser--style-5 .vc-post-teaser__image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.vc-post-teaser--style-5 .vc-post-teaser__image img {
	-o-object-fit: cover;
	object-fit: cover;
	font-family: "object-fit: cover;";
	width: 100%;
	height: 100%;
}

.vc-post-teaser--style-5 .vc-post-teaser__caption {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 70%;
	text-align: center;
	padding: 50px;
	background: #fff;
}

@media (max-width: 767.98px) {
	.vc-post-teaser--style-5 .vc-post-teaser__caption {
		width: 85%;
	}
}

.vc-post-teaser--style-5 .vc-post-teaser__title {
	margin: 20px 0 25px;
	padding: 0;
	font-style: normal;
	font-size: 36px;
	color: #000;
}

@media (max-width: 991.98px) {
	.vc-post-teaser--style-5 .vc-post-teaser__title {
		font-size: 30px;
	}
}

@media (max-width: 767.98px) {
	.vc-post-teaser--style-5 .vc-post-teaser__title {
		font-size: 24px;
	}
}

.vc-post-teaser--style-5 .vc-post-teaser__additional-info {
	margin-bottom: -3px;
}
